Subject: categories: correction to "semigroupoid algebras" remark

From: [email-masked]
Date: Sat, 26 Nov 2005 09:58:45 EST

In my comment on Miles' post which surveyed current terminology I  said:

"The algebra closure in the weak operator topology then defines the
"semigroupoid" C star algbera. Of course this algebra does contain one  idempotent for
each object, but this is a consequence of taking the algebra-  closure of the
set of patial isometries defined by the arrows. "

The last sentence is incorrect. I have to stop associating "... oid" with
invertibility.

Carl